
/************************************************************************    Start of cards *****************************************************************************************************/
      
.page-template-cards .entry-header .entry-title.medium {
  font-size: 1.6875rem;
  line-height: 1.2;
  letter-spacing: -0.03125rem;
  padding: 0;
  margin-bottom: 1.5rem;
}
.page-template-cards .entry-header .entry-title.large {
  font-size: 2.625rem;
  line-height: 3rem;
  letter-spacing: -0.03125rem;
  margin-bottom: 1.375rem;
}
.page-template-cards .entry-header .entry-title.center {
  text-align: center;
}
.page-template-cards .entry-header .entry-title.right {
  text-align: right;
}
.page-template-cards .entry-content .top-content {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.page-template-cards .entry-content .top-content.large {
  font-size: 1.3125rem;
  line-height: 1.5;
  margin-top: -0.125rem;
  margin-bottom: 1.625rem;
}
.page-template-cards .entry-content .top-content.center {
  text-align: center;
}
.page-template-cards .entry-content .top-content.right {
  text-align: right;
}
@media print, screen and (min-width: 64em) {
  .page-template-cards .entry-content .top-content.one-quarter {
    width: 25%;
  }
  .page-template-cards .entry-content .top-content.one-half {
    width: 50%;
  }
  .page-template-cards .entry-content .top-content.three-quarters {
    width: 75%;
  }
}
.page-template-cards .entry-content .cards {
  display: flex;
  flex-flow: row wrap;
  margin-left: -1rem;
  margin-right: -1rem;
}
.page-template-cards .entry-content .cards .card {
  flex: 0 0 auto;
  min-height: 0;
  min-width: 0;
  width: calc(100% - 2rem);
  margin-left: 1rem;
  margin-right: 1rem;
  text-align: center;
  text-decoration: none;
  border: 1px solid #D9D9D6;
  border-radius: 0.5rem;
  padding: 2rem 1.5rem 2.125rem;
  margin-bottom: 2rem;
  transition: background-color 0.25s ease-out;
}
.page-template-cards .entry-content .cards .card .card-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 4rem;
  margin-bottom: 1.5rem;
}
.page-template-cards .entry-content .cards .card .card-icon i {
  font-size: 4rem;
  color: #727579;
}
.page-template-cards .entry-content .cards .card .card-icon img {
  max-height: 4rem;
  margin: 0;
}
.page-template-cards .entry-content .cards .card .card-content {
  display: flex;
  flex-flow: column;
}
.page-template-cards .entry-content .cards .card .card-content h2.card-title:hover {
  text-decoration: underline;
}
.page-template-cards .entry-content .cards .card .card-content .card-description {
  color: #3c3c3c;
}
.page-template-cards .entry-content .cards .card .card-content .card-description > *:last-child {
  margin-bottom: 0;
}
.page-template-cards .entry-content .cards .card:hover {
  text-decoration: none;
  background-color: #f2f2f2;
}
.page-template-cards .entry-content .cards .card:after {
  content: none !important;
}
.page-template-cards .entry-content .cards.small .card {
  display: flex;
  padding: 1.4375rem 1.625rem 1.625rem;
}
.page-template-cards .entry-content .cards.small .card .card-icon {
  align-items: flex-start;
  min-width: 2rem;
  height: auto;
  margin-right: 1.5rem;
  margin-bottom: 0;
}
.page-template-cards .entry-content .cards.small .card .card-icon i {
  font-size: 2rem;
  margin-top: -0.1875rem;
  margin-bottom: -0.375rem;
}
.page-template-cards .entry-content .cards.small .card .card-icon img {
  width: 2rem;
  height: 2rem;
  margin-top: -0.1875rem;
  margin-bottom: -0.375rem;
}
.page-template-cards .entry-content .cards.small .card h2.card-title {
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  margin-bottom: 0;
}
.page-template-cards .entry-content .cards.large .card h2.card-title {
  font-size: 1.6875rem;
  line-height: 1.2;
  letter-spacing: -0.03125rem;
  padding: 0;
  margin-bottom: 1.5rem;
}
.page-template-cards .entry-content .cards.large .card .card-description {
  font-size: 1.3125rem;
  line-height: 1.5;
  margin: -0.125rem 0 1.625rem;
}
.page-template-cards .entry-content .cards.left .card {
  text-align: left;
}
.page-template-cards .entry-content .cards.center .card {
  text-align: center;
}
.page-template-cards .entry-content .cards.right .card {
  text-align: right;
}
@media print, screen and (min-width: 40em) {
  .page-template-cards .entry-content .cards.two-columns .card {
    flex: 0 0 auto;
    width: calc(50% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem;
  }
}
@media print, screen and (min-width: 40em) {
  .page-template-cards .entry-content .cards.three-columns .card {
    flex: 0 0 auto;
    width: calc(50% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem;
  }
}
@media print, screen and (min-width: 64em) {
  .page-template-cards .entry-content .cards.three-columns .card {
    flex: 0 0 auto;
    width: calc(33.3333333333% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem;
  }
}
@media print, screen and (min-width: 40em) {
  .page-template-cards .entry-content .cards.four-columns .card {
    flex: 0 0 auto;
    width: calc(50% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem;
  }
}
@media print, screen and (min-width: 64em) {
  .page-template-cards .entry-content .cards.four-columns .card {
    flex: 0 0 auto;
    width: calc(25% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem;
  }
}
.page-template-cards .entry-content .bottom-content {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.page-template-cards .entry-content .bottom-content.large {
  font-size: 1.3125rem;
  line-height: 1.5;
  margin-top: -0.125rem;
  margin-bottom: 1.625rem;
}
.page-template-cards .entry-content .bottom-content.center {
  text-align: center;
}
.page-template-cards .entry-content .bottom-content.right {
  text-align: right;
}
@media print, screen and (min-width: 64em) {
  .page-template-cards .entry-content .bottom-content.one-quarter {
    width: 25%;
  }
  .page-template-cards .entry-content .bottom-content.one-half {
    width: 50%;
  }
  .page-template-cards .entry-content .bottom-content.three-quarters {
    width: 75%;
  }
}

[data-whatintent=mouse] .page-template-cards .cards .card h2.card-title:hover {
  text-decoration: underline;
}

[data-whatintent=mouse] .page-template-cards .cards .card .card-link:hover {
  text-decoration: underline;
}

[data-whatintent=mouse] .page-template-cards .cards .card .card-link:hover:after {
  text-decoration: none;
}

[data-whatintent=mouse] .page-template-cards .cards .card .card-link:after:hover {
  text-decoration: none;
}

[data-whatintent=mouse] .page-template-cards .cards .card:hover {
  text-decoration: none;
}

.bottom-card {
  display: flex;
  /*background-color: #f1f3f4;*/
  background-color: #f2f2f2;
  border: 1px solid #D9D9D6;
  border-radius: 0.5rem;
  gap:64px;
  padding: 64px;
  align-items: center;
 /* 
  padding-top: 32px;
  padding-bottom: 32px;
  padding-left: 64px;
  padding-right: 64px;
  */
}

.bottom-card-content{
  display: flex;
  flex-direction: column; 
  height: -webkit-fill-available;
  justify-content: center;
  gap: 1.625rem;
}

.bottom-card p,
.bottom-card h2 {
  margin: 0px;
}

.bottom-card-button{
  display: inline-flex;
  align-items: center;
  min-height: 40px;
  border: 1px solid transparent;
  border-radius: 6px;
  background: 0 0;
  padding: 6px 16px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
  vertical-align: middle;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  justify-content: center;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  padding: 6px 16px;
  background: #243746;
  color: #fff;
  font-weight: 700;
  outline: 0 !important;
  width: max-content;
}
.bottom-card-button:hover{
  background: rgba(36, 55, 70, 0.5);
  color: #fff !important;
  text-decoration: none !important;
  cursor: pointer;
}

.bottom-card img{
  margin: 0px;
  height: fit-content;
}
@media print, screen and (min-width: 641px) {
  .bottom-card img {
    margin: -16px 0 -16px 0;
  }
  .modal div a {
    margin-bottom: 32px;
  }
  .close-modal{
    position: absolute; 
    right: 32px; 
    top: 24px;
  }
  .modal-title{
    margin-top: 32px; 
    margin-bottom: 0px;
  }
} 
@media print, screen and (max-width: 640px) {
  .bottom-card {
    flex-direction: column-reverse;  
    padding: 1.625rem;
    gap: 1.625rem;
    align-items: center;
  }
  .bottom-card-button{
    width: 100%;
  }
  .bottom-card-content{
    gap: 1.625rem;
  }
  /*
  .modal div .bottom-card-button {
    width: calc(100% - 48px);
  }
    */
  .modal {
    padding: 1.625rem !important;
    justify-content: flex-start !important;
    overflow-y: auto;
    max-height: 90vh;
    margin-left: 16px !important;
    margin-right: 16px !important;
  }
  .modal p {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .modal-back {
    overflow-y: auto;
  }
  .close-modal{
    /*  position: absolute; 
    right: 32px; 
    top: 24px;
    */
    position: sticky;
    top: 0px;
    margin-left: auto;
  }
   .modal-title{
    margin: 0px; 
  }
}
li{
  margin: 0 !important;
}
.modal-flex {
  display: flex !important;
} 
.modal {
  background-color: #f2f2f2; 
  border: 1px solid #D9D9D6;
  border-radius: 8px;
  display: none;
  position: absolute;
  display: flex;
  margin-left: 64px;
  flex-direction: column;
  justify-content: center;
  margin-right: 64px;
  max-width: 904px;
}
.modal div p {
  margin: 32px;
}
.modal-back {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
}
.modal button{
  background: transparent;
}
.flex-col{
  display: flex;
}
.stop-scroll{
    overflow: hidden !important;
    height: 100%;
    margin: 0;
}
.card-description ul{
  padding-left: 1rem !important;
  text-align: left;
}

.layout-left-navigation{
  display: none;
}

.layout-breadcrumbs{
  display: none;
}

.button{
  margin-right: auto !important; 
  margin-left: auto !important;
  border-radius: 0.375rem !important;
}
   
.entry-header h1{
  font-size: 2.625rem !important;
}


/*
@media print, screen and (min-width: 641px) and (max-width: 1023px) {
 .bottom-card {
    padding-top: 32px;
    padding-bottom: 32px;
    padding-left: 32px;
    padding-right: 32px;
  }
}
.modal div {
  background-color: white;
  padding: 24px;
  text-align: center;
}

#243746;
*/




/************************************************************************    End of cards *****************************************************************************************************/